<ion-tabs color="primary">
  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="dolencias">
      <ion-icon name="leaf-outline"></ion-icon>
      <ion-label>Contendios</ion-label>
    </ion-tab-button>
    <ion-tab-button tab="dispositivos">
      <ion-icon name="pulse-outline"></ion-icon>
      <ion-label>Dispositivos</ion-label>
    </ion-tab-button>
    <ion-tab-button tab="historial">
      <ion-icon name="bar-chart-outline"></ion-icon>
      <ion-label>Historial</ion-label>
    </ion-tab-button>
  </ion-tab-bar>
</ion-tabs>